# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.TransactionQuantities2Choice

Packages that use TransactionQuantities2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of TransactionQuantities2Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with type parameters of type TransactionQuantities2Choice
Modifier and Type
Field
Description
`protected List<TransactionQuantities2Choice>`
EntryTransaction7.`rltdQties`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return TransactionQuantities2Choice
Modifier and Type
Method
Description
`TransactionQuantities2Choice`
ObjectFactory.`createTransactionQuantities2Choice()`
Create an instance of `TransactionQuantities2Choice`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return types with arguments of type TransactionQuantities2Choice
Modifier and Type
Method
Description
`List<TransactionQuantities2Choice>`
EntryTransaction7.`getRltdQties()`
Gets the value of the rltdQties property.